<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Blogger_Era_Plus
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<?php blogger_era_post_thumbnail();?>	
		<div class="blog-post-caption">
			<?php blogger_era_categories();?>
			<header class="entry-header">
				<h2 class="entry-title">
					<?php the_title();?>
				</h2>
			</header>
			<div class="entry-meta">
				<?php blogger_era_posted_by();
				blogger_era_posted_on(); ?>
			</div>


			<div class="entry-content">
				<?php the_content();?>
			</div>	
		</div>
</article><!-- #post-<?php the_ID(); ?> -->
